.toast-success-custom {
    background-color: #0a72b8 !important;
    color: #ffffff !important; 
}

.toast-error-custom {
    background-color: #dc3545 !important;
    color: #ffffff !important;
}

.toast-warning-custom {
    background-color: #ffc107 !important;
    color: #0b344a !important;
}

.toast-warning-custom .btn-close-white {
    filter: invert(1) grayscale(100%) brightness(0) !important;
    opacity: 0.8;
}
.toast-warning-custom .btn-close-white:hover {
    opacity: 1;
}

.toast-info-custom {
    background-color: #0dcaf0 !important;
    color: #ffffff !important; 
}
.toast-body span {
    font-family: var(--tp-ff-body);
    font-weight: 400 !important;
}

.toast-body span i {
    font-weight: 500 !important;
}


[data-bs-theme="dark"] .toast {
    box-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.6) !important;
    border: 1px solid rgba(255, 255, 255, 0.1) !important;
}